.header {
    background-color: #313131;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header-logo {
    text-decoration: none;
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 30px;
    display: flex;
    align-items: flex-end;
    text-align: center;
    color: #FFFFFF;
}
.header-logo-img {
    margin-left: 29px;
    margin-right: 27px;
}
.header-navigation {
    display: flex;
    width: 720px;
    justify-content: space-between;
    align-items: center;
}
.header-navigation-item {
    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 20px;
    text-transform: uppercase;
    color: #FFFFFF;
    cursor: pointer;
}
.header-navigation-item:hover {
    color: #14B9D5;
}
.header-search-icon {
    padding: 27px;
    background-color: #000000;
}
.main-laters-news {
    display: flex;
    align-items: center;
    flex-direction: column;
    background-image: url("../img/header-bg.jpeg");
    background-size: cover;
    background-attachment: fixed;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center;
    padding-top: 164px;
}
.section-header {
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    display: flex;
    align-items: flex-end;
    text-align: center;
    text-transform: uppercase;
}
.color-lightblue {
    color: #18B4CF;
}
.color-white {
    color: #FFFFFF;
}
.main-laters-news-links {
    width: 360px;
    display: flex;
    justify-content: space-between;
    margin-bottom: 74px;
    margin-top: 44px;
}
.main-laters-news-links-item {
    text-decoration: none;
    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 25px;
    color: #FFFFFF;
   width: 170px;
    height: 55px;
    display: flex;
  justify-content: center;
    align-items: center;
    border-radius: 5px;
}
.background-color-lightgreen {
    background-color: #89CA62;
}
.background-color-lightblue {
    background-color:  #14B9D5;
}
.main-popular {
    padding-top: 49px;
    padding-bottom: 72px;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #F2F2F2;
    justify-content: center;
}
.main-popular-posts {
    width: 1170px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    height: 860px;
    flex-wrap: wrap;
    margin-top: 52px;
}
.main-popular-posts-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 370px;
    margin-bottom: 30px;
    background-color: #FFFFFF;
}
.main-popular-posts-item-text {
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #353A3D;

    padding-top: 20px;
    padding-bottom: 20px;
}
.main-popular-clients {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-image: url("../img/most-popuar-bg.jpeg");
    background-size: cover;
    background-attachment: fixed;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center;
    padding-top: 108px;
    padding-bottom: 192px;
}
.main-popular-clients-list {
    display: grid;
    grid-template-columns: 207px 135px 232px 141px;
    width: 880px;
    margin-top: 190px;
    align-items: center;
    justify-content: center;
    column-gap: 50px;
    position: relative;
}
.main-popular-clients-list:before {
    content: '';
    position: absolute;
    width: 60px;
    height: 3px;
    background-color: #18B4CF;
    top: -106px;
    left: calc(50% - 30px);
}
.main-top-rated {
    padding-top: 49px;
   display: flex;
    flex-direction: column;
    align-items: center;
}
.main-top-rated-list {
    display: grid;
    grid-template-columns: repeat(7, 271px);
    margin-top: 52px;
}
.main-hot-news {
    padding-top: 48px;
    padding-bottom: 71px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.main-hot-news-list {
    display: grid;
    width: 1170px;
    grid-gap: 44px;
    grid-template-columns: repeat(4, 1fr);
    grid-template-areas:
    "e1 e1 e1 e2"
    "e3 e3 e4 e4"
    "e5 e5 e6 e6"
    "e7 e8 e8 e8";
}
.main-hot-news-list-item {
    background-color: #F9F7F7;
}

.main-hot-news-list-item:nth-child(1){
    grid-area: e1;
    display: flex;
}
.main-hot-news-list-item:nth-child(2){
    grid-area: e2;
    margin-left: -30px;
    display: flex;
    align-items: center;
    flex-direction: column;
}
.main-hot-news-list-item:nth-child(3){
    grid-area: e3;
    width: 554px;
}
.main-hot-news-list-item:nth-child(4){
    grid-area: e4;
    width: 554px;
}
.main-hot-news-list-item:nth-child(5){
    grid-area: e5;
    width: 554px;
}
.main-hot-news-list-item:nth-child(6){
    grid-area: e6;
    width: 554px;
}
.main-hot-news-list-item:nth-child(7){
    grid-area: e7;
    display: flex;
    align-items: center;
    flex-direction: column;
}
.main-hot-news-list-item:nth-child(8){
    grid-area: e8;
    display: flex;
}
.main-hot-news-list-heading {
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    /*display: flex;*/
    /*align-items: flex-end;*/
    text-align: right;
    color: #353A3D;
    margin-top: 14px;
    margin-right: 25px;
}
.main-hot-news-list-text {
    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;
    text-align: right;
    color: #5B6469;
    margin-left: 20px;
    margin-right: 25px;
    margin-top: 15px;
}
.main-hot-news-list-item:nth-child(1) .main-hot-news-list-heading {
    margin-top: 41px;
}
.main-hot-news-list-item:nth-child(8) .main-hot-news-list-heading {
    margin-top: 41px;
}
.main-hot-news-list-item:nth-child(2) .main-hot-news-list-heading {
    margin-right: 0;
}
.main-hot-news-list-item:nth-child(7) .main-hot-news-list-heading {
    margin-right: 0;
}
.footer {
    background-color: #000000;
    display: flex;
    justify-content: center;
}
.footer-section {
    display: flex;
    justify-content: space-between;
    width: 1170px;
    align-items: center;
    padding-top: 30px;
    padding-bottom: 30px;
}
.footer-text {
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    line-height: 13px;
    color: #FFFFFF;
}
.footer-logo {
    display: flex;
}
.footer-logo-first-item {
    margin-right: 3px;
}